• Saturday, February 1, 2020

All our hosting plans (MWP shared-server and Managed Servers) now have the latest version of PHP: 7.4 available to use.

You can read more about PHP 7.4, here: https://stitcher.io/blog/new-in-php-74

If you would like WP NET Support to run some tests and see if it looks like your site will run PHP 7.4, just open a support ticket. If you're feeling adventurous, you can jump in and change your PHP runtime yourself.

While we're at it, PHP 5.6 has been removed from all Managed Servers. Only PHP 7.1, 7.2, 7.3 and 7.4 are now available. PHP 5.6 is still available on MWP shared-server plans.